SELECT
  gun.Id_User,
	CASE gun.Status
	  WHEN 'I' THEN 'Aktif'
	  ELSE 'Non Aktif'
	END AS [Status],
	gun.Create_Date AS 'Tgl Buat',
	gun.Change_Date AS 'Tgl Update',
	gun.[User_Name] AS 'User Login',
	gun.Nama AS 'Nama Lengkap',
	gud.Deskripsi AS Departemen,
	gun2.Nama AS 'Menu'
FROM
	dbo.gUser_Name AS gun LEFT JOIN
	dbo.gUser_Dept AS gud ON gun.Id_Dept = gud.Id_Dept LEFT JOIN
	dbo.gGroup_User AS ggu ON gun.Id_User = ggu.Id_User2 LEFT JOIN
	dbo.gUser_Name AS gun2 ON ggu.Id_User = gun2.Id_User
WHERE
  gun.Tipe = 1
  --AND gun2.Tipe = 2
ORDER BY
  gun.[User_Name]
